Subject: Re: Indy Documentation

From: "Kevin D. Kissell" <[email-masked]>
Date: Tue, 16 May 2000 13:02:15 +0200

-----Original Message-----
From: Florian Lohoff <[email-masked]>
To: Ralf Baechle <[email-masked]>
Cc: Geert Uytterhoeven <[email-masked]>; Ulf Carlsson
<[email-masked]>; [email-masked]
<[email-masked]>; [email-masked] <[email-masked]>;
[email-masked] <[email-masked]>
Date: Tuesday, May 16, 2000 12:22 PM
Subject: Re: Indy Documentation

....
>> Also I found that there is still a huge pile of Exabyte tapes that have the
>> final full backup from the day when MIPS Computer Systems, Inc.  was
>> shutdown by SGI after MIPS got bought in the early 90's.  That means that
>> provided the legal problems involved with publication of such documentation
>> get solved we now have everything that is required to support every machine
>> ever made by MIPS Computer Systems, Inc.
>
>How will these legal issues be brought on the track ? I think both
>companies (SGI + Mips) should have an interest to free up these documents
>or at least hand out to some people who sign some kind of NDA.
>
>Flo

While MIPS Technologies Inc owns the microprocessor IP of the
old MIPS Computer Systems, as well as much that was developed
while MIPS was part of SGI, it is less than obvious what rights or
responsibilites the new MIPS Technologies has with respect to the
computer systems part of the pre-SGI MIPS business.  It is quite
possible that all that stuff stayed with SGI when MIPS Technologies
spun out.  I will forward the message to our legal people and see
what they have to say.
__

Kevin D. Kissell
MIPS Technologies European Architecture Lab
[email-masked]
Tel. +33.4.78.38.70.67
FAX. +33.4.78.38.70.68